/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
/* reset */
.custom-select{
	border: #0079c1;
	width: 100%;
	margin-bottom: 27px;
	border-bottom: 1px solid #9e9e9e;
	
	background-color: transparent;
}

.custom-select:focus {
	border-bottom: 1px solid #3F51B5;
	box-shadow: 0 1px 0 0 #3F51B5;
} 
.custom-select:valid {
	border-bottom: 1px solid #C85A19;
	box-shadow: 0 1px 0 0 #C85A19;
} 

label h3:focus + .custom-select{
	transition: .2s ease-out;
	color: #3F51B5;
}

.wrapper {
	max-width: 560px;
	margin: 100px auto;
	width: 67%;
	margin-bottom: auto;
	margin-top: 5%;
	font-family: Nunito-Regular, serif;
  }
  label {
	position: relative;
	display: block;
	margin-top: 0;

  }
  label > input {
	position: relative;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #9e9e9e;
	border-radius: 0;
	outline: none;
	height: 45px;
	width: 100%;
	font-size: 16px;
	margin: 0 0 30px 0;
	padding: 0;
	box-shadow: none;
	box-sizing: content-box;
	transition: all .3s;
  }
  label > input:valid + span {
	transform: translateY(-15px) ;
	transform-origin: 0;
  }
  label > input:valid {
	border-bottom: 1px solid #C85A19;
	box-shadow: 0 1px 0 0 #C85A19;
  }
  label > span {
	color: #C85A19;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 15px;
	cursor: text;
	transition: .2s ease-out;
  }
  label > input:focus + span {
	
	
	color: #C85A19;
  }
  label > input:focus {
	border-bottom: 1px solid #C85A19;
	box-shadow: 0 1px 0 0 #C85A19;
  }

/*end reset*/




h1, h2, h3, h4, h5, h6 {

	padding: 0;
	font-family: Nunito-Regular, serif;
}
p {
	margin: 0;
}
ul {
	margin: 0;
	padding: 0;
}

.a:focus, .a:hover {
	text-decoration: none;
	outline: none;
}
/*-- //Reset-Code --*/



/* plans*/
.w3l_pricing_grid_content{
	padding:1em;
}
.w3l_pricing_grid_content ul li{
	list-style-type:none;
	padding:1em;
	border-bottom:1px dotted #c1c1c1;
	font-size:14px;
	color:#000;
}
ul.w3_count {
    text-align: left;
}
.w3l_pricing_grid_content ul li i{
	padding-right:1.5em;
	color: #FFC107;
}
.priceing-table-main {
    margin: 4em 0 0 0;
}
.price-list i.fa {
    font-size: 17px;
    color: #d6d6d6;
}
.price-list ul {
    padding: 0px;
    list-style: none;
}
.price-gd-top {
    text-align: center;
}
.price-gd-top h4 {
    font-size: 2em;
    color: #00833d;
    padding: 10px 0;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.price-gd-top h3 {
    padding: 0.2em 0em;
    font-size: 15px;
	color: #C85A19;
	text-align: left;
}



.price-gd-top h3 span {
    font-size: 30px;
    vertical-align: top;
}
.price-gd-top h5 {
    font-size: 1em;
    line-height: 26px;
    color: #fff;
    padding: 0em 0em 0.8em 0em;
    text-align: center;
    text-transform: capitalize;
}
.price-gd-bottom {
    text-align: center;
    padding: 0em;
}
.price-gd-top.pric-clr2 h4 {
}
.price-gd-top.pric-clr2 {
}
.price-selet.pric-sclr2 .a {
     background: #fff;
}
.price-gd-top.pric-clr3 {
}
.price-gd-top.pric-clr3 h4 {
}
.price-gd-top.pric-clr4 {
	background:#673AB7;
}
.price-gd-top.pric-clr4 h4 {
	background: #5426a5;
}
.price-selet.pric-sclr3 .a {
    background: #fff;
}
.price-list ul li {
    padding: 0.5em 0em;
    font-size: 0.9em;
    color: #2b2b2b;
    display: inline-block;
}
.price-selet {
    padding: 1em 0em;
    text-align: center;
}
.price-selet .a {
    font-size: 1.1em;
    color: #fff;
    display: block;
}
.price-selet .a {
    font-size: 0.9em;
    color: #C85A19;
    display: inline-block;
    padding: 0.7em 5em;
    letter-spacing: 6px;
    background: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
}

/*
a.w3_agileits_sign_up2.popup-with-zoom-anim.ab.scroll:hover {
    background: #f93c3c;
    color: #fff;
}*/

.w3_agileits_sign_up2.popup-with-zoom-anim.ab.scroll:hover {
    background: #3e8860;
    color: #fff;
}

.price-block {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    background: #000;
    padding: 20px;
}
.price-block:hover,.w3layouts-pricing:hover,.w3-agileits-vpn-grid:hover {
    transform: scale(1.06);
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -o-transform: scale(1.06);
    -ms-transform: scale(1.06);
    z-index: 1;
}
.price-grid {
    width: auto;
  
    padding: 10px;
}
h1.w3l-inner-h-title {
    text-align: center;
    font-size: 45px;
    color: #000;
    color: #fff;
    margin: 50px 0;
}
.plans-main {
    width: 30%;
    margin: 0 auto;
}
i.fa.fa-diamond {
    font-size: 65px;
    margin: 15px 0;
    color: #fff;
}
.price-grid p {
    color: #fff;
    padding: 10px 20px;
    line-height: 26px;
    font-size: 15px;
}
.price-block {
    background: #fd5c63;
    background: rgba(253, 92, 99, 0.69);
}
.price-block1 {
    background: #0079c1;
    background: rgba(0, 121, 193, 0.69);
}
.price-block2 {
    background: #49a942;
    background: #e6e6e6e0;
}
/* pricing tables */


/* popup signup form styling */
.agile_signup_form h2 {
    text-align: center;
    font-size: 2em;
    margin-bottom: 1em;
    color: #212121;
    position: relative;
    padding-bottom: .5em;
}
.form-control label {
    font-size: 1em;
    color: #212121;
    width: 40%;
    display: inline-block;
}

input#firstname, input#lastname, input#email, input#password1, input#password2, input#tel {
    padding: 15px 10px;
    font-size: 14px;
    width: 54%;
    border: none;
    border: 1px solid #dadada;
    color: #212121;
    text-align: justify;
    outline: none;
    letter-spacing: 1px;
    font-weight: normal;
    background-color: transparent;
}
input[type="submit"], .a {
    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
	    border-radius: 3px;
		-webkit-border-radius: 3px;
		-o-border-radius: 20px;
}
.register {
    background-color: #F44336;
    width: 100%;
    padding: 15px 0px;
    border: none;
    margin-top: 20px;
    cursor: pointer;
    color: #fff;
    outline: none;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    letter-spacing: 2px;
	font-family: 'Raleway', sans-serif;
}
.w3_submit {
    margin: 0 auto;
    width: 35%;
}
.register:hover {
    background-color: #4CAF50;
}
.form-control {
    position: relative;
    margin-top: 1em;
}
.form-control {
    height: auto;
    border: none;
    box-shadow: none;
}
.form-control label span {
    position: absolute;
    left: 30%;
}

/* //popup signup form styling */


/* copyright */
.copyright-agile {
    text-align: center;
    padding: 1em;
    margin-top: 30px;
}
.copyright-agile p {
    color: #fff;
    font-size: 14px;
    letter-spacing: .1em;
    line-height: 26px;
}
.copyright-agile p .a {
    color: #999 !important;
    text-decoration: none !important;
}
.copyright-agile p .a:hover {
    color: #f00 !important;
}
/* //copyright */





/* //Responsive design */

@media (max-width:1440px) {
	.plans-main {
		width: 30%;
	}
}
@media (max-width:1280px) {
	.plans-main {
		width: 30%;
	}
}
@media (max-width:1080px) {
	.plans-main {
		width: 30%;
	}
	.price-grid {
		
		padding: 5px;
	}
	body {
		padding-bottom: 2em;
	}	
}
@media (max-width:1024px) {
	.price-gd-top h3 {
	
	}
	.price-gd-top h4 {
		font-size: 1.6em;
	}
}
@media (max-width: 900px) {
	.plans-main {
		width: 85%;
	}
}
@media (max-width: 800px) {
	.plans-main {
		width: 96%;
	}
}
@media (max-width: 768px) {
	.plans-main {
		width: 98%;
	}
	.price-grid {
		
	}
}
@media (max-width: 736px) {
	h1.w3l-inner-h-title {
		font-size: 43px;
		margin: 35px 0;
	}
	i.fa.fa-diamond {
		font-size: 60px;
		margin: 10px 0;
	}
	.price-block {
		padding: 20px 15px;
	}
}
@media (max-width: 667px) {
	.agile_signup_form h2 {
		font-size: 1.8em;
		padding-bottom: 0em; 
	}
	.price-gd-top h5 {
		font-size: .875em;
	}
}
@media (max-width: 600px) {
	i.fa.fa-diamond {
		font-size: 50px;
		margin: 8px 0;
	}
	.price-block {
		padding: 20px 5px;
	}
	.price-gd-top h5 {
		font-size: 14.5px;
	}
	.price-grid p {
		font-size: 14.5px;
	}
	.copyright-agile {
		padding: 0 1em;
	}
}
@media (max-width: 568px) {
	h1.w3l-inner-h-title {
		font-size: 36px;
		margin: 30px 0;
	}
	.plans-main {
		width: 99%;
	}
	.form-control label {
		width: 38%;
	}
	.agile_signup_form h2 {
		font-size: 1.7em;
	}
}
@media (max-width: 480px) {
	.price-grid {
		width: 60%;
		margin: 0 auto 1.5em;
		float: none;
	}
	.price-block {
		padding: 20px;
	}
	.agile_signup_form h2 {
		font-size: 1.6em;
	}
	.form-control label {
		width: 37%;
		font-size: 14px;
	}
	.wrapper{
		width: 87%;
	}
}
@media (max-width: 414px) {
	h1.w3l-inner-h-title {
		font-size: 33px;
		margin: 30px 0;
	}
	.price-grid {
		width: 70%;
	}
	.register {
		padding: 12px 0px;
	}
}
@media (max-width: 384px) {
	h1.w3l-inner-h-title {
		font-size: 30px;
	}
	.price-grid {
		width: 75%;
	}
	input#firstname, input#lastname, input#email, input#password1, input#password2, input#tel {
		width: 95%;
	}
	.form-control label span {
		left: 50%;
	}
	.form-control label {
		width: 45%;
	}
}
@media (max-width: 320px) {
	h1.w3l-inner-h-title {
		font-size: 26px;
	}
	.price-grid {
		width: 85%;
	}
	.agile_signup_form h2 {
		font-size: 1.3em;
	}
	input#firstname, input#lastname, input#email, input#password1, input#password2, input#tel {
		width: 90%;
		padding: 12px;
		font-size: 13px;
	}
	.form-control label {
		width: 50%;
		font-size: 13px;
	}
	.register {
		padding: 10px 0px;
		font-size: 14px;
	}
}
@media (max-width:1440px) {
	
}